Imagick::spliceImage
Imagick::steganoImage
Imagick
PHP Manual

# Imagick::spreadImage

(PECL imagick 2.0.0)

Imagick::spreadImage — Randomly displaces each pixel in a block

### Description

bool Imagick::spreadImage ( float `$radius` )

Special effects method that randomly displaces each pixel in a block defined by the radius parameter.

### Parameters

`radius`

### Return Values

Returns `TRUE` on success.

### Errors/Exceptions

Throws ImagickException on error.

Imagick::spliceImage
Imagick::steganoImage
Imagick
PHP Manual